.container {
  width: 1280px;
  margin: 0 auto;
}
.logo {
  font-weight: 400;
  font-size: 80px;
  padding-top: 63px;
  display: block;
  text-decoration: none;
  color: #222;
}
.first-part {
  font-family: "Maven Pro", sans-serif;
  text-decoration: none;
}
.second-part {
  color: #03d3fc;
  font-family: "Gemunu Libre", sans-serif;
}
.navigation-menu-container {
  padding-top: 40px;
  max-width: 1280px;
}

.navigation-menu {
  display: flex;
  margin: 0 auto;
  height: 72px;
  font-size: 24px;
  list-style: none;
  background-color: #35444f;
  justify-content: center;
}
.navigation-menu li:last-child {
  border-right: 1px solid white;
}
.navigation-menu-item {
  padding: 26px 40px;
  border-left: 1px solid white;
  cursor: pointer;
  transition: ease-in-out 200ms;
}
.navigation-menu li:hover {
  background-color: #222f3a;
}
.navigation-menu-link {
  color: white;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
}
.sidebar-menu-container {
  width: 344px;
  height: 399px;
  border: 1px solid rgb(0, 0, 0);
}
.main-content {
  padding: 48px 100px 54px 100px;
  display: flex;
  justify-content: space-between;
  font-family: "Roboto", sans-serif;
}
.sidebar-menu {
  height: 400px;
}
.sidebar-menu-item {
  box-sizing: border-box;
  padding: 27px 0 27px 38px;
  transition: ease-in-out 300ms;
}
.sidebar-menu li:hover {
  background-color: #dbdbdb;
  color: #222;
  text-indent: 50px;
}
.sidebar-menu-link {
  font-size: 27px;
  font-weight: 400;
  color: #495863;
  text-decoration: none;
  transition: ease-in-out 200ms;
}
.sidebar-menu a:hover {
  font-weight: 800;
  text-shadow: #222;
  color: #222;
}
.center-content-box {
  width: 885px;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
}
.center-image-box {
  display: flex;
  width: 885px;
  height: 530px;
  justify-content: center;
  border: 1px solid blue;
  align-items: center;
}
.center-image-box img {
  transition: ease-in-out 200ms;
}
.center-image-box img:hover {
  transform: scale(1.2);
}
.center-content-box p {
  padding-top: 35px;
}
footer {
  padding: 0px 100px;
  font-family: "Maven Pro", sans-serif;
}
.footer-container {
  display: flex;
  width: 1280px;
  height: 69px;
  background-color: rgba(99, 105, 110, 0.48);
  justify-content: space-evenly;
}
.footer-menu {
  display: flex;
  justify-content: space-around;
}
.footer-menu-item {
  padding: 20px 40px 20px 0px;
  cursor: pointer;
}
.footer-menu-link {
  text-decoration: none;
  font-size: 28px;
  color: #222;
  transition: ease-in-out 200ms;
}
.footer-menu-item a:hover {
  color: #529eaf;
  border-bottom: 1px solid #03d3fc;
}

.copyright-box {
  font-size: 27.5px;
  width: 250px;
  padding: 20px 0;
}
